<?xml version="1.0"?>
<dpInst>

    <legacyMode/>
    <deleteBinaries/>
    <forceIfDriverIsNotBetter/>
	
    <group>
    <package path=".\drivers\sprdvcom.inf" />
		<package path=".\drivers\sprd_wvcom.inf" />
		<package path=".\drivers\sprd_wvmdm.inf" />
    </group>

</dpInst>
